// components/badge/index.js
Component({

  /**
   * 组件的属性列表
   */
  properties: {
    visible:{
      type: Boolean,
      require: false
    },
    info: {
      type: Object,
      require: true
    },
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    tap(){
      this.triggerEvent('ok', {
        value: ""
      });
    }
  }
})